DATA:
  IMG_SIZE: 256
MODEL:
  TYPE: swinv2
  NAME: swinv2_tiny_patch4_window16_256
  DROP_PATH_RATE: 0.2
  SWINV2:
    EMBED_DIM: 96
    DEPTHS: [ 2, 2, 6, 2 ]
    NUM_HEADS: [ 3, 6, 12, 24 ]
    WINDOW_SIZE: 16